Subject: Re: [link-relations] NEW RELATION: hosts

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 27 Mar 2012 09:32:55 +0200

Folks, I never saw any feedback on this review request. If you have any
concerns, please say so.

On 2/14/12 9:23 PM, Peter Saint-Andre wrote:
> <hat type='AD'/>
> 
> Note: I'll request an IETF Last Call on draft-ietf-core-link-format-11
> now, which will run concurrently with the expert reviews. I am doing so
> in order to get all the reviews finished before IETF 83. Just FYI!
> 
> Peter
> 
> On 2/14/12 11:56 AM, Zach Shelby wrote:
>> draft-ietf-core-link-format-11 has passed WGLC in the CoRE WG, and it defines a new link relation "hosts" in Section 7.2 (also pasted below). Thanks in advance for your comments.
>>
>> http://tools.ietf.org/html/draft-ietf-core-link-format-11
>>
>> Zach Shelby
>>
>>
>> 7.2.  New 'hosts' relation type
>>
>>    This memo registers the new "hosts" Web Linking relation type as per
>>    [RFC5988].
>>
>>    Relation Name: hosts
>>
>>    Description: Refers to a resource hosted by the server indicated by
>>    the link context.
>>
>>    Reference: [[ this document ]]
>>
>>    Notes: This relation is used in CoRE where links are retrieved as a
>>    /.well-known/core resource representation, and by default the context
>>    of the links is the server at coap://authority from which /.well-
>>    known/core was requested.
>>
>>    Application Data: None
>>
>> _______________________________________________
>> link-relations mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/link-relations

---

From: Julian Reschke <[email-masked]>
Date: Tue, 27 Mar 2012 09:44:39 +0200

On 2012-03-27 09:32, Peter Saint-Andre wrote:
>> ...

I made IETF LC comments; please consider them DE experts with respect to 
this as well 
(<http://www.ietf.org/mail-archive/web/core/current/msg02712.html>)

Best regards, Julian

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 27 Mar 2012 09:45:52 +0200

> (<http://www.ietf.org/mail-archive/web/core/current/msg02712.html>)

Yes, that is under discussion right now at the CORE WG meeting. :)

I think your feedback is being addressed.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/